@charset "UTF-8";

@media print {
	body {
		/*\*/
		/*_zoom: 75%;*/
		/**/
	}
}

/*
-----------------------------------------------------------------------
base tags setting
-----------------------------------------------------------------------
*/

* {
	margin:0;
	padding:0;
	outline:none;
	font-style:normal;
	text-decoration: none;
	line-height:normal;
}

body {
	width:100%;
	text-align:left;	
	font-size:62.5%;
	color:#333333;
	font-family:"ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"\30e1\30a4\30ea\30aa","Meiryo", sans-serif ;
}
	
h1,h2,h3,h4,h5,h6,li,dt,dd,th,td,p,address,select,option {
	font-size:1.2em;		
	line-height:1.4em;
}
	
h2, h3, h4, h5, h6 {
	font-weight:600;
}	

table {
	border-collapse:collapse;
	border-spacing:0;
}

img {
	border:none;
}

iframe {
	border:none;
}

ul, ol {
	list-style:none;
}

br {
	letter-spacing:0;
}

map {
	display: none;
	visibility: hidden;
}

em {
	font-style:italic;
	font-weight:bolder;
}

a {
	outline:none;
	color:#006699;	
	text-decoration:none;
}

a:hover {
	color:#006699;
	text-decoration:underline;
}

object, embed {
	vertical-align:middle;
}

